<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.8"/>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="lib" path="D:/OneDrive - repurpose collaborative experiences/FCEFyN/2019/Primer Semestre/Programación Concurrente/Concurrente2020/LibreriaExcel/poi-4.1.2/poi-4.1.2.jar"/>
	<classpathentry kind="lib" path="D:/OneDrive - repurpose collaborative experiences/FCEFyN/2019/Primer Semestre/Programación Concurrente/Concurrente2020/LibreriaExcel/poi-4.1.2/poi-examples-4.1.2.jar"/>
	<classpathentry kind="lib" path="D:/OneDrive - repurpose collaborative experiences/FCEFyN/2019/Primer Semestre/Programación Concurrente/Concurrente2020/LibreriaExcel/poi-4.1.2/poi-excelant-4.1.2.jar"/>
	<classpathentry kind="lib" path="D:/OneDrive - repurpose collaborative experiences/FCEFyN/2019/Primer Semestre/Programación Concurrente/Concurrente2020/LibreriaExcel/poi-4.1.2/poi-ooxml-4.1.2.jar"/>
	<classpathentry kind="lib" path="D:/OneDrive - repurpose collaborative experiences/FCEFyN/2019/Primer Semestre/Programación Concurrente/Concurrente2020/LibreriaExcel/poi-4.1.2/poi-ooxml-schemas-4.1.2.jar"/>
	<classpathentry kind="lib" path="D:/OneDrive - repurpose collaborative experiences/FCEFyN/2019/Primer Semestre/Programación Concurrente/Concurrente2020/LibreriaExcel/poi-4.1.2/poi-scratchpad-4.1.2.jar"/>
	<classpathentry kind="lib" path="D:/OneDrive - repurpose collaborative experiences/FCEFyN/2019/Primer Semestre/Programación Concurrente/Concurrente2020/LibreriaExcel/poi-4.1.2/lib/activation-1.1.1.jar"/>
	<classpathentry kind="lib" path="D:/OneDrive - repurpose collaborative experiences/FCEFyN/2019/Primer Semestre/Programación Concurrente/Concurrente2020/LibreriaExcel/poi-4.1.2/lib/commons-codec-1.13.jar"/>
	<classpathentry kind="lib" path="D:/OneDrive - repurpose collaborative experiences/FCEFyN/2019/Primer Semestre/Programación Concurrente/Concurrente2020/LibreriaExcel/poi-4.1.2/lib/commons-collections4-4.4.jar"/>
	<classpathentry kind="lib" path="D:/OneDrive - repurpose collaborative experiences/FCEFyN/2019/Primer Semestre/Programación Concurrente/Concurrente2020/LibreriaExcel/poi-4.1.2/lib/commons-compress-1.19.jar"/>
	<classpathentry kind="lib" path="D:/OneDrive - repurpose collaborative experiences/FCEFyN/2019/Primer Semestre/Programación Concurrente/Concurrente2020/LibreriaExcel/poi-4.1.2/lib/commons-logging-1.2.jar"/>
	<classpathentry kind="lib" path="D:/OneDrive - repurpose collaborative experiences/FCEFyN/2019/Primer Semestre/Programación Concurrente/Concurrente2020/LibreriaExcel/poi-4.1.2/lib/commons-math3-3.6.1.jar"/>
	<classpathentry kind="lib" path="D:/OneDrive - repurpose collaborative experiences/FCEFyN/2019/Primer Semestre/Programación Concurrente/Concurrente2020/LibreriaExcel/poi-4.1.2/lib/jaxb-api-2.3.1.jar"/>
	<classpathentry kind="lib" path="D:/OneDrive - repurpose collaborative experiences/FCEFyN/2019/Primer Semestre/Programación Concurrente/Concurrente2020/LibreriaExcel/poi-4.1.2/lib/jaxb-core-2.3.0.1.jar"/>
	<classpathentry kind="lib" path="D:/OneDrive - repurpose collaborative experiences/FCEFyN/2019/Primer Semestre/Programación Concurrente/Concurrente2020/LibreriaExcel/poi-4.1.2/lib/jaxb-impl-2.3.2.jar"/>
	<classpathentry kind="lib" path="D:/OneDrive - repurpose collaborative experiences/FCEFyN/2019/Primer Semestre/Programación Concurrente/Concurrente2020/LibreriaExcel/poi-4.1.2/lib/junit-4.12.jar"/>
	<classpathentry kind="lib" path="D:/OneDrive - repurpose collaborative experiences/FCEFyN/2019/Primer Semestre/Programación Concurrente/Concurrente2020/LibreriaExcel/poi-4.1.2/lib/log4j-1.2.17.jar"/>
	<classpathentry kind="lib" path="D:/OneDrive - repurpose collaborative experiences/FCEFyN/2019/Primer Semestre/Programación Concurrente/Concurrente2020/LibreriaExcel/poi-4.1.2/lib/SparseBitSet-1.2.jar"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
